{
    "path": "$OET_PATH/testcases/function_test/pkg_test/e2fsprogs/e2fsprogs-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_e2fsprogs-help_function_basic",
            "desc": "Test basic commands"
        },
        {
            "name": "test_e2fsprogs-help_function_help",
            "desc": "Test accessing help via man pages"
        },
        {
            "name": "test_e2fsprogs-help_function_man_access",
            "desc": "Test accessing man pages for tools"
        }
    ]
}